a {
	color: #A7B1D4;
	text-decoration: none;
}

a:link {
	color: #A7B1D4;
	text-decoration: none;
}

a:visited {
	color: #A7B1D4;
	text-decoration: none;
}

a:hover {
	color: #DFE9FF;
	text-decoration: none;
}

a:active {
	color: #DFE9FF;
	text-decoration: none;
}

a.foottext {
	color: #5F6A89;
	text-decoration: none;
}

a.foottext:link {
	color: #5F6A89;
	text-decoration: none;
}

a.foottext:visited {
	color: #5F6A89;
	text-decoration: none;
}

a.foottext:hover {
	color: #DFE9FF;
	text-decoration: none;
}

a.foottext:active {
	color: #DFE9FF;
	text-decoration: none;
}

body {
	background: #000000 url("https://www.ps2fantasy.com/layout/bg.gif");
	color: #EEF8FF;
	font-family: arial,sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

form {
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
}

select, input, textarea {
	color: #51485F;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 10px;
}

td {
	color: #EEF8FF;
	font-family: arial,sans-serif;
	font-size: 12px;
}

.ad468 {
	background: url("https://www.ps2fantasy.com/layout/ad_468_bg.gif") no-repeat;
	width: 749px;
}

.ad728 {
	background: url("https://www.ps2fantasy.com/layout/ad_728_bg.gif") no-repeat;
	width: 770px;
}

.alt1 {
	background: #072B53;
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 11px;
}

.alt1list {
	background: #072B53;
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 12px;
}

.alt2 {
	background: #083268;
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 11px;
}

.alt2list {
	background: #083268;
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 12px;
}

.articlebody {
	font-family: arial, sans-serif;
	font-size: 12px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 10px;
	text-align: justify;
	text-decoration: none;
}

.articlebox {
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.articleboxc {
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.articleboxr {
	color: #FFFFFF;
	font-family: verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}

.articleboxscreen {
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-size: 11px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	text-align: center;
	text-decoration: none;
}

.articlehead{
	font-weight: bold;
	text-align: left;
}

.articleitalic {
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}

.articlemaintitle {
	color: #A7B1D4;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

.articlepage{
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}

.articlepartitle {
	color: #A7B1D4;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.articlesubtitle {
	color: #A7B1D4;
	font-family: arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.articlesmalltxt {
      color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 11px;
	text-align: left;
	text-decoration: none;
}

.borderinnerleft {
	background: url("https://www.ps2fantasy.com/layout/border_inner_left.gif") repeat-y;
	width: 6px;
}

.borderinnerright {
	background: url("https://www.ps2fantasy.com/layout/border_inner_right.gif") repeat-y;
	width: 6px;
}

.borderleft {
	background: url("https://www.ps2fantasy.com/layout/border_left.gif") repeat-y;
	width: 6px;
}

.borderright {
	background: url("https://www.ps2fantasy.com/layout/border_right.gif") repeat-y;
	width: 6px;
}

.colleft {
	background: #1C4079 url("https://www.ps2fantasy.com/layout/left_column_bg.jpg") repeat-y;
}

.colright {
	background: #1C4079 url("https://www.ps2fantasy.com/layout/right_column_bg.jpg") repeat-y;
}

.date {
	color: #A7B1D4;
	font-family: arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 6px;
	text-align: center;
	text-decoration: none;
}

.dateline {
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.ebaypage {
	font-family: arial, sans-serif;
	margin-left: 28px;
}

.footbar {
	background: url("https://www.ps2fantasy.com/layout/foot_bar.gif") repeat;
}

.footer1 {
	background: #000000;
	color: #5F6A89;
	font-family: verdana, arial,sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.footer2 {
	background: url("https://www.ps2fantasy.com/layout/foot_bg.gif") repeat-y;
	color: #A7B1D4;
	font-family: arial,sans-serif;
	font-size: 10px;
}

.gray {
	color: #7d7d7d;
}

.headerbar {
	background: url("https://www.ps2fantasy.com/layout/header_bar_bg.jpg") repeat-x;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.headermachina {
	background: url("https://www.ps2fantasy.com/layout/header_machina.jpg") no-repeat;
}

.headerquote {
	background: url("https://www.ps2fantasy.com/layout/pix_black.gif") #000000 repeat;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.latestwindow {
	background: url("https://www.ps2fantasy.com/layout/latest_bg.jpg") repeat-y;
}

.leftnav {
	color: #A7B1D4;
	font-family: arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 5px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}

.linksbox {
	margin-left: 8px;
}

.linksboxbottom {
	background: url("https://www.ps2fantasy.com/layout/links_box_bottom.gif");
	color: #5B5B5B;
	font-family: verdana,arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 4px;
	text-align: left;
	text-decoration: none;
}

.linksboxtop {
	background: url("https://www.ps2fantasy.com/layout/links_box_top_1.gif");
	color: #5B5B5B;
	font-family: verdana,arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 12px;
	text-align: left;
	text-decoration: none;
}

.listabc {
	font-family: arial, sans-serif;
	font-size: 11px;
}

.listbigtitle {
	color: #A7B1D4;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.listmedtitle {
	color: #F1EFAB;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.mainpage {
	background: #273049 url("https://www.ps2fantasy.com/layout/mainpage_bg.jpg") repeat-y;
}

.navigationbar {
	background: url("https://www.ps2fantasy.com/layout/nav_bar_bg.gif") repeat-x;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

.navigationbarnobg {
	background: url("https://www.ps2fantasy.com/layout/nav_bar_bg_nobg.gif") repeat-x;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

.newsprecisedate {
      font-size:10px;
      font-family:Arial;
      color:#7D7D7D;
      text-align:left
}

.newstopbar {
	background: url("https://www.ps2fantasy.com/layout/news_bar_center.jpg") no-repeat;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;   
	font-weight: bold;
   color:#CDCDCD;
	text-align: left;
}

a.newstopbar{
   color:#5D74B0;
	text-decoration: none;
}

a:hover.newstopbar{
   color:#A9BEFF;
	text-decoration: none;
}

.newstopbarnobg {
	background: url("https://www.ps2fantasy.com/layout/news_bar_center_nobg.jpg") no-repeat;
	font-family: verdana, arial, sans-serif;
	font-size: 10px;   
	font-weight: bold;
   color:#CDCDCD;
	text-align: left;
}

a.newstopbarnobg{
   color:#5D74B0;
	text-decoration: none;
}

a:hover.newstopbarnobg{
   color:#A9BEFF;
	text-decoration: none;
}

.normal {
	font-weight: normal;
}

.relatedgames {
      font-size:10px;
      font-family:Arial;
      color:#7d7d7d;
      text-align:left
}

.releasedatetxt {
	color: #EEF8FF;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.screenshead {
	background: url("https://www.ps2fantasy.com/layout/screens_header_bg.gif") repeat-x;
}

.separator6 {
	background: url("https://www.ps2fantasy.com/layout/header_separator_bg.gif") repeat-x;
}

.separator8 {
	background: url("https://www.ps2fantasy.com/layout/header_separator_2_bg.gif") repeat-x;
}

.slidetxt {
	font-family: arial, sans-serif;
	font-size: 11px;
}
.slidetxtbig {
	font-family: arial, sans-serif;
	font-size: 12px;
    font-weight: bold;
}

.submain {
	background: url("https://www.ps2fantasy.com/layout/submain_bg.jpg") repeat-y;
}

.submainnews {
	font-family: verdana, arial, sans-serif;
	color: #EEF8FF;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	text-align: left;
}

.submaindownload {
	font-family: verdana, arial, sans-serif;
	color: #EEF8FF;
	font-size: 11px;
	padding: 4px 4px 4px 4px;
	text-align: center;
}

.submainsmalltxt {
	font-family: verdana, arial, sans-serif;
	color: #EEF8FF;
	font-size: 9px;
	text-align: left;
}

.subpage {
	background: #273049 url("https://www.ps2fantasy.com/layout/subpage_bg.jpg") repeat-y;
}

.subpagenobg {
	background: #000000;
}

.tborder {
	background: #3B5791;
	border: 1px solid #3B5791;
}

.tcat {
	background: #002357;
	color: #F1EFAB;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tcat2 {
	background: #083268;
      color: #F1EFAB;
      font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
      border: 1px solid #3B5791;
      padding:3px 3px 3px 3px;
}

.yellow {
	color: #F1EFAB;
	font-weight: bold;
}
